/*
CSS file    kkks@@@Še•”‚ÌÝ’è
*/

.title	{
	position:absolute;
	top:3%;
	left:30%;
	font-size:24pt;
	color:white;
	text-shadow:
		1.5px 1.5px 0px #000,-1.5px -1.5px 0px #000,
		-1.5px 1.5px 0px #000,1.5px -1.5px 0px #000,
		1.5px 0px 0px #000,-1.5px 0px 0px #000,
		0px 1.5px 0px #000,0px -1.5px 0px #000;
	}
	@media screen and (min-width: 517px) and (max-width: 1200px){
	.title	{
		top:1%;
		left:30%;
		font-size:24pt;
		color:white;
		}
	}
	@media screen and (min-width: 250px) and (max-width: 516px){
	.title	{
		top:0.5%;
		left:5%;
		width:90%;
		font-size:20pt;
		color:white;
		text-algin:center;
		}
	}

p.text_1	{
	margin-top:10px;
	margin-left:15px;
	text-align:left;
	font-size:16pt;
	font-weight:400;
	}
	@media screen and (min-width: 521px) and (max-width: 1200px){
	p.text_1	{
		margin-top:10px;
		margin-left:15px;
		font-size:16pt;
		font-weight:400;
		}
	}
	@media screen and (min-width: 250px) and (max-width: 520px){
	p.text_1	{
		margin-top:10px;
		margin-left:5px;
		text-align:left;
		font-size:14pt;
		font-weight:400;
		}
	}

p.bu_midasi_mizu	{
	margin-top:10px;
	text-align:left;
	font-size:18pt;
	font-weight:700;
	color:#ffffff;
	border: solid 1px #6699ff;
	background-color:#6699ff;
	}
	@media screen and (min-width: 521px) and (max-width: 1200px){
	p.bu_midasi_mizu	{
		margin-top:10px;
		margin-left:0px;
		font-size:18pt;
		font-weight:700;
		}
	}
	@media screen and (min-width: 250px) and (max-width: 520px){
	p.bu_midasi_mizu	{
		margin-top:10px;
		margin-left:5px;
		text-align:left;
		font-size:16pt;
		font-weight:700;
		}
	}

img.phot	{
	width:86%;
	}
	@media screen and (min-width: 521px) and (max-width: 1200px){
	img.phot	{
		width:86%;
		}
	}
	@media screen and (min-width: 250px) and (max-width: 520px){
	img.phot	{
		width:90%;
		}
	}



/*
@@‰Á“ü“Í—p
*/
#box_x{
	margin-top:5%;
	border:solid 0px ;
	width:46%;
	margin-left:27%;
	margin-right:27%;
	}
	@media screen and (min-width: 501px) and (max-width: 770px){
		#box_x{
			margin-top:5%;
			border:solid 0px ;
			width:90%;
			margin-left:5%;
			margin-right:5%;
			}
		}
		@media screen and (min-width: 200px) and (max-width: 500px){
			#box_x{
				margin-top:5%;
				border:solid 0px ;
				width:96%;
				margin-left:2%;
				margin-right:2%;
				}
			}
#box_x2{
	margin-top:5%;
	border:solid 0px ;
	width:46%;
	margin-left:27%;
	margin-right:27%;
	}
	@media screen and (min-width: 501px) and (max-width: 770px){
		#box_x2{
			margin-top:5%;
			border:solid 0px ;
			width:90%;
			margin-left:5%;
			margin-right:5%;
			}
		}
		@media screen and (min-width: 200px) and (max-width: 500px){
			#box_x2{
				margin-top:5%;
				border:solid 0px ;
				width:96%;
				margin-left:2%;
				margin-right:2%;
				}
			}

.x_td1{
	padding-top:2%;
	font-size:14pt;
	font-weight:700;
	height:20px;
	text-align:center;
	color:blue;
	}
	@media screen and (min-width: 501px) and (max-width: 770px){
		#box_x_td1{
			padding-top:2%;
			font-size:18pt;
			font-weight:700;
			height:25px;
			}
		}
		@media screen and (min-width: 200px) and (max-width: 500px){
			#box_x_td1{
				padding-top:2%;
				font-size:18pt;
				font-weight:700;
				height:25px;
				}
			}
.x_td2{
	padding-top:2%;
	font-size:14pt;
	font-weight:400;
	height:25px;
	vertical-align:top;
	}
	@media screen and (min-width: 501px) and (max-width: 770px){
		.x_td2{
			padding-top:2%;
			font-size:14pt;
			font-weight:400;
			height:25px;
			vertical-align:top;
			}
		}
		@media screen and (min-width: 200px) and (max-width: 500px){
			.x_td2{
				padding-top:2%;
				font-size:14pt;
				font-weight:400;
				height:25px;
				vertical-align:top;
				}
			}
.x_td3{
	padding-top:2%;
	font-size:18pt;
	font-weight:700;
	height:25px;
	vertical-align:top;
	text-align:center;
	color:blue;
	}
	@media screen and (min-width: 501px) and (max-width: 770px){
		.x_td3{
			padding-top:2%;
			font-size:18pt;
			font-weight:700;
			height:25px;
			vertical-align:top;
			text-align:center;
			color:blue;
			}
		}
		@media screen and (min-width: 200px) and (max-width: 500px){
			.x_td3{
				padding-top:2%;
				font-size:18pt;
				font-weight:700;
				height:25px;
				vertical-align:top;
				text-align:center;
				color:blue;
				}
			}
.x_td4{
	padding-top:2%;
	font-size:14pt;
	font-weight:400;
	height:25px;
	vertical-align:top;
	text-align:right;
	color:black;
	}
	@media screen and (min-width: 501px) and (max-width: 770px){
		.x_td4{
			padding-top:2%;
			font-size:14pt;
			font-weight:400;
			height:25px;
			vertical-align:top;
			text-align:right;
			color:black;
			}
		}
		@media screen and (min-width: 200px) and (max-width: 500px){
			.x_td4{
				padding-top:2%;
				font-size:12pt;
				font-weight:400;
				height:25px;
				vertical-align:top;
				text-align:right;
				color:black;
				}
			}
.x_td5{
	padding-top:2%;
	font-size:14pt;
	font-weight:400;
	height:25px;
	vertical-align:top;
	text-align:left;
	color:black;
	}
	@media screen and (min-width: 501px) and (max-width: 770px){
		.x_td5{
			padding-top:2%;
			font-size:14pt;
			font-weight:400;
			height:25px;
			vertical-align:top;
			text-align:left;
			color:black;
			}
		}
		@media screen and (min-width: 200px) and (max-width: 500px){
			.x_td5{
				padding-top:2%;
				font-size:12pt;
				font-weight:400;
				height:25px;
				vertical-align:top;
				text-align:left;
				color:black;
				}
			}
.x_td6{
	padding-top:2%;
	font-size:14pt;
	font-weight:400;
	height:40px;
	vertical-align:top;
	text-align:left;
	color:black;
	}
	@media screen and (min-width: 501px) and (max-width: 770px){
		.x_td6{
			padding-top:2%;
			font-size:14pt;
			font-weight:400;
			height:40px;
			vertical-align:top;
			text-align:left;
			color:black;
			}
		}
		@media screen and (min-width: 200px) and (max-width: 500px){
			.x_td6{
				padding-top:2%;
				font-size:14pt;
				font-weight:400;
				height:40px;
				vertical-align:top;
				text-align:left;
				color:black;
				}
			}
.takasa{
	padding:7px;
	line-height:1;
	font-size:16pt;
	}
	@media screen and (min-width: 501px) and (max-width: 770px){
		.takasa{
			padding:7px;
			line-height:1;
			font-size:14pt;
			}
		}
		@media screen and (min-width: 200px) and (max-width: 500px){
			.takasa{
				padding:7px;
				line-height:1;
				font-size:14pt;
				}
			}
.hogo1{
	padding-top:2%;
	font-size:18pt;
	font-weight:700;
	height:25px;
	vertical-align:top;
	text-align:left;
	color:blue;
	}
	@media screen and (min-width: 501px) and (max-width: 770px){
		.hogo1{
			padding-top:2%;
			font-size:14pt;
			font-weight:400;
			height:25px;
			vertical-align:top;
			text-align:left;
			color:blue;
			}
		}
		@media screen and (min-width: 200px) and (max-width: 500px){
			.hogo1{
				padding-top:2%;
				font-size:12pt;
				font-weight:400;
				height:25px;
				vertical-align:top;
				text-align:left;
				color:blue;
				}
			}
.hogo2{
	padding-top:2%;
	font-size:12pt;
	font-weight:400;
	vertical-align:top;
	text-align:left;
	color:black;
	}
	@media screen and (min-width: 501px) and (max-width: 770px){
		.hogo2{
			padding-top:2%;
			font-size:12pt;
			font-weight:400;
			vertical-align:top;
			text-align:left;
			color:black;
			}
		}
		@media screen and (min-width: 200px) and (max-width: 500px){
			.hogo2{
				padding-top:2%;
				font-size:12pt;
				font-weight:400;
				vertical-align:top;
				text-align:left;
				color:black;
				}
			}